{% extends "check-leistung/response.html.jinja" %}

{% block response %}
  <section class="container mb-5">
    <h1>Bericht</h1>
    <h4>
      Redaktion: {{ leistung["id"]["scheme_agency_id"] }} | Leistung:
      {{ leistung["id"]["value"] }}
    </h4>
    <p>
      Insgesamt
      <span class="text-warning">{{ total_checks }} Fehlerhafte Checks</span>
    </p>
  </section>
  <section class="container">
    <ul>
      {% for failed_check in failed_checks %}
        <li>{{ failed_check.message }}</li>
      {% endfor %}
    </ul>
  </section>
{% endblock %}
